MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002429ATutorFile Storagepublic2006-05-22 12:342006-05-24 12:12
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002429: Only 1 assignment displays
DescriptionCan only get 1 assignment to display at a time in the assignments table.

docs/assignments/index_instructor.php
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-05-22 12:34 greg New Issue
2006-05-22 12:34 greg Affects version => SVN
2006-05-23 09:08 user2 Status new => resolved
2006-05-23 09:08 user2 Fixed in Version => 1.5.3
2006-05-23 09:08 user2 Resolution open => fixed
2006-05-23 09:08 user2 Assigned To => user2
2006-05-24 12:12 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker